<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja katalogu src</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dir_400757c3a0df52e783ed9699284f29ce.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">Dokumentacja katalogu src</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Wykres zależności katalogu dla src:</div>
<div class="dyncontent">
<div class="center"><img src="dir_400757c3a0df52e783ed9699284f29ce_dep.png" border="0" usemap="#adir__400757c3a0df52e783ed9699284f29ce__dep" alt="src"/></div>
<map name="adir__400757c3a0df52e783ed9699284f29ce__dep" id="adir__400757c3a0df52e783ed9699284f29ce__dep">
<area shape="rect" href="dir_72345776cd6700fb0dedb8f1faaa0c00.html" title="inc" alt="" coords="27,125,66,151"/>
<area shape="rect" href="dir_400757c3a0df52e783ed9699284f29ce.html" title="src" alt="" coords="27,52,67,77"/>
<area shape="rect" href="dir_000002_000000.html" title="16" alt="" coords="48,100,62,114"/>
<area shape="rect" href="dir_4aa64b0872d36146e049722e293482e3.html" title="prj" alt="" coords="16,16,77,161"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="files" name="files"></a>
Pliki</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_distance_win_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_distance_win_8cpp.html">DistanceWin.cpp</a></td></tr>
<tr class="memdesc:_distance_win_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_distance_win.html" title="Widget wyświetlający odczyty czujników odległości.">DistanceWin</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_framed_widget_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_framed_widget_8cpp.html">FramedWidget.cpp</a></td></tr>
<tr class="memdesc:_framed_widget_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicja kostruktora klasy <a class="el" href="class_framed_widget.html" title="Klasa bazowa głównych widgetów okna aplikacji.">FramedWidget</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="main_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="main_8cpp.html">main.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_main_window_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_main_window_8cpp.html">MainWindow.cpp</a></td></tr>
<tr class="memdesc:_main_window_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_main_window.html" title="Główne okno aplikacji.">MainWindow</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_map3_d_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_map3_d_8cpp.html">Map3D.cpp</a></td></tr>
<tr class="memdesc:_map3_d_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_map3_d.html" title="Opakowanie okna z obiektami trójwymiarowymi.">Map3D</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_numeric_data_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_numeric_data_8cpp.html">NumericData.cpp</a></td></tr>
<tr class="memdesc:_numeric_data_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_numeric_data.html" title="Wyświetla dane z czujnika odległości.">NumericData</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="odbieranie_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="odbieranie_8cpp.html">odbieranie.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_robot_data_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_robot_data_8cpp.html">RobotData.cpp</a></td></tr>
<tr class="memdesc:_robot_data_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_robot_data.html" title="Zbiór wszystkich danych otrzymywanych z robota.">RobotData</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_robot_image_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_robot_image_8cpp.html">RobotImage.cpp</a></td></tr>
<tr class="memdesc:_robot_image_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_robot_image.html" title="Widget wyświetlający obraz robota.">RobotImage</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_robot_model_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_robot_model_8cpp.html">RobotModel.cpp</a></td></tr>
<tr class="memdesc:_robot_model_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_robot_model.html" title="Trójwymiarowy model robota.">RobotModel</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_serial_port_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_serial_port_8cpp.html">SerialPort.cpp</a></td></tr>
<tr class="memdesc:_serial_port_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_serial_port.html" title="Modeluje port szeregowy.">SerialPort</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_terminal_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_terminal_8cpp.html">Terminal.cpp</a></td></tr>
<tr class="memdesc:_terminal_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_terminal.html" title="Wyświetla różnego typu komunikaty.">Terminal</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="transparam_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="transparam_8cpp.html">transparam.cpp</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_travel_info_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_travel_info_8cpp.html">TravelInfo.cpp</a></td></tr>
<tr class="memdesc:_travel_info_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_travel_info.html" title="Wyświetla informacje o podróży robota.">TravelInfo</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_velocity_graph_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_velocity_graph_8cpp.html">VelocityGraph.cpp</a></td></tr>
<tr class="memdesc:_velocity_graph_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_velocity_graph.html" title="Wykres prędkości koła w czasie.">VelocityGraph</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a href="_viewer_8cpp_source.html"><span class="icondoc"></span></a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_viewer_8cpp.html">Viewer.cpp</a></td></tr>
<tr class="memdesc:_viewer_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Definicje metod klasy <a class="el" href="class_viewer.html" title="Okno z modelami trójwymiarowymi.">Viewer</a>. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_4aa64b0872d36146e049722e293482e3.html">prj</a></li><li class="navelem"><a class="el" href="dir_400757c3a0df52e783ed9699284f29ce.html">src</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
